\name{CoverageBrain}
\docType{data}
\alias{CoverageBrain}
\alias{Coverage}

\title{Data from Parsons et al. study: Total number of nucleotides "at risk"}
\description{Total numbers of nucleotides "at risk" that were 
successfully sequenced in RefSeq genes in the Parsons et al.
glioblastoma study.}

\usage{data(Parsons)}
\format{
  Total number of nucleotides available for mutations 
  in the glioblastoma study from Parsons et al., 
  broken down by gene, study phase (Discovery or Validation), and mutation
  type. For this study, there was only a Discovery stage.
  The nucleotides availables for indels are all the successfully
  sequenced nucletides in a gene. The nucleotides availables for other
  mutations are excluding nucleotides who can only give rise to
  synonymous mutations. It also includes the
  total number of samples analyzed in each phase for each gene.  
}

\references{
  Parsons DW, Jones S, Zhang X, Lin JCH, Leary RJ, Angenendt P, Mankoo P,
  Carter H, Siu I, et al. 
  An Integrated Genomic Analysis of Human Glioblastoma Multiforme. 
  \emph{Science.} DOI: 10.1126/science.1164382

  Parmigiani G, Lin J, Boca S, Sjoeblom T, Kinzler WK,
  Velculescu VE, Vogelstein B. Statistical methods for the analysis of
  cancer genome sequencing data. 
  \url{http://www.bepress.com/jhubiostat/paper126/}

Boca S.M., Kinzler K., Velculescu V.E., Vogelstein B.,
Parmigiani G.
Patient-oriented gene-set analysis for cancer mutation data.
\emph{Submitted}, 2010.
}
\author{
Simina M. Boca, Giovanni Parmigiani.
}

\seealso{
\code{do.gene.set.analysis}, \code{sim.data.p.values},
\code{SimMethodsSims-class},
\code{EventsBySampleBrain}, \code{GeneSizes08},
\code{MutationsBrain}
}

\keyword{datasets}
