\name{EventsBySampleBrain}
\docType{data}
\alias{EventsBySample}
\alias{EventsBySampleBrain}

\title{Data from Parsons et al. study: Mutation types for every gene and sample}
\description{All mutation types for each gene and tumor sample from the Parsons et al. glioblastoma study.}

\usage{data(Parsons)}
\format{
  Data frame giving the specific mutations 
  for each gene and each tumor sample. It has 4 columns: "Event" 
  (which should have the values "Mut" for "mutation"), "Sample" 
  (which gives the name of the sample,
  for example "BR11P"), "Symbol" (which gives the gene symbol, for example
  "MRPL55"), and "MutationClass" (which gives the type of mutation, for 
  example "C.in.CpG.to.T" means that a cytosine within a CpG island 
  was mutated to a thymine).
}

\references{
  Parsons DW, Jones S, Zhang X, Lin JCH, Leary RJ, Angenendt P, Mankoo P,
  Carter H, Siu I, et al. 
  An Integrated Genomic Analysis of Human Glioblastoma Multiforme. 
  \emph{Science.} DOI: 10.1126/science.1164382

Boca S.M., Kinzler K., Velculescu V.E., Vogelstein B.,
Parmigiani G.
Patient-oriented gene-set analysis for cancer mutation data.
\emph{Submitted}, 2010.
}
\author{
Simina M. Boca, Giovanni Parmigiani.
}

\seealso{
\code{do.gene.set.analysis}, \code{sim.data.p.values},
\code{SimMethodsSims-class},
\code{CoverageBrain}, \code{GeneSizes08},
\code{MutationsBrain}
}

\keyword{datasets}
