\name{GeneSizes08}
\docType{data}
\alias{GeneSizes08}
\alias{GeneSizes}

\title{Data from Parsons et al. study: Sizes and composition of RefSeq genes}
\description{Sizes and composition of RefSeq genes from the
Parsons et al. glioblastoma study.}

\usage{data(Parsons)}
\format{
Data frame of RefSeq gene sizes by gene and 
type. Entries are total nucleotides in each type, per gene. Here and
throughout transcript names are \code{rownames}.
Each column represents one of 9 contexts 
(for example, the "C.in.CpG" column gives
the number of nucleotides in each transcript which are cytosines and are 
located within CpG islands).
}

\references{
  Parsons DW, Jones S, Zhang X, Lin JCH, Leary RJ, Angenendt P, Mankoo P,
  Carter H, Siu I, et al. 
  An Integrated Genomic Analysis of Human Glioblastoma Multiforme. 
  \emph{Science.} DOI: 10.1126/science.1164382

Parmigiani G, Lin J, Boca S, Sjoeblom T, Kinzler WK,
  Velculescu VE, Vogelstein B. Statistical methods for the analysis of
  cancer genome sequencing data. 
  \url{http://www.bepress.com/jhubiostat/paper126/}

Boca S.M., Kinzler K., Velculescu V.E., Vogelstein B.,
Parmigiani G.
Patient-oriented gene-set analysis for cancer mutation data.
\emph{Submitted}, 2010.
}
\author{
Simina M. Boca, Giovanni Parmigiani.
}

\seealso{
\code{do.gene.set.analysis}, \code{sim.data.p.values},
\code{SimMethodsSims-class},
\code{CoverageBrain}, \code{EventsBySampleBrain},
\code{MutationsBrain}
}

\keyword{datasets}
