\name{MutationsBrain}
\docType{data}
\alias{MutationsBrain}
\alias{Mutations}

\title{Data from Parsons et al. study: Mutation counts}
\description{Mutation counts for RefSeq genes which are mutated in the
Parsons et al. glioblastoma study.}

\usage{data(Parsons)}
\format{
  Data frame of number of mutations found in the
  glioblastoma dataset from the Parsons et al. study, broken
  down by gene, study phase (Validation or Discovery), and mutation
  type. For this study, there was only a Discovery stage.
  Entries are totals over all the samples sequenced in each phase. For
  convenience the data frame also replicates the Coverage and Gene Size
  information for the genes where mutations were found, and includes the
  total number of samples analyzed in each phase for each gene.
}

\references{
  Parsons DW, Jones S, Zhang X, Lin JCH, Leary RJ, Angenendt P, Mankoo P,
  Carter H, Siu I, et al. 
  An Integrated Genomic Analysis of Human Glioblastoma Multiforme. 
  \emph{Science.} DOI: 10.1126/science.1164382

  Parmigiani G, Lin J, Boca S, Sjoeblom T, Kinzler WK,
  Velculescu VE, Vogelstein B. Statistical methods for the analysis of
  cancer genome sequencing data. 
  \url{http://www.bepress.com/jhubiostat/paper126/}

Boca S.M., Kinzler K., Velculescu V.E., Vogelstein B.,
Parmigiani G.
Patient-oriented gene-set analysis for cancer mutation data.
\emph{Submitted}, 2010.
}
\author{
Simina M. Boca, Giovanni Parmigiani.
}

\seealso{
\code{do.gene.set.analysis}, \code{sim.data.p.values},
\code{SimMethodsSims-class},
\code{CoverageBrain}, \code{EventsBySampleBrain},
\code{GeneSizes08}
}

\keyword{datasets}
